/* CONTENTS

~1. ASIDE LINKS
~2. MAP
~3. BLOG
~4. TAGS
~5. LOGO SLIDER
~6. GALLERY
~7. IMAGE SLIDER
~8. JOB SEARCH FORM
~9. STANDARD FORM


 END CONTENTS */


/* ~1. ASIDE LINKS */

#aside_links, #aside_links ul {
    float: left;
    width: 100%;
    padding: 0;
}

#aside_links ul {
    padding-left: 10px
}

#aside_links li {
    float: left;
    width: 100%;
    border-bottom: 1px solid #B3B3B3;
    padding: 3px 0;
}

#aside_links li:last-of-type {
    border-bottom: none;
}

#aside_links li:first-of-type {
    padding-top: 0;
}

/* END ~1. ASIDE LINKS */

/* ~2. MAP */

#map_canvas {
    float: left;
    width: 100%;
    height: 500px;
}

/* END ~2. MAP */

/* ~3. BLOG */

.post {
    float: left;
    width: 100%;
    padding: 40px 0;
    border-bottom: 1px solid #c00000;
}

.post:first-of-type {
    padding-top: 0
}

.post h2 {
    font-size:16px;
    margin-bottom:16px;
    line-height:18px;
}

.post h2 a {    
    color:#c00000;    
}

.post a {
    color:#c00000;
    font-weight:700;
}

.post p {
    margin-bottom:0;
}


.pagination a {
    color:#c00000;
    font-weight:700;
}
/* END ~3. BLOG */

/* ~4. TAGS */

.tag_list {
    padding: 0;
    list-style: none
}

.tag_list li {
    float: left;
    width: 100%;
    padding: 0px 10px;
    background:#ebebeb;
    margin-bottom:10px;
    font-size:18px;
    line-height:38px;
    height:38px;
}

.tag_list li:hover {
    background:#c00000;
    font-weight:700;
}

.tag_list li:hover a {
    color:#fff;
}

.tag_list li.tag_active{
    background: #c00000;
    font-weight: 700;

}
.tag_list li.tag_active a {
    color:#fff;
}
/* END ~4. TAGS */



/* ~5. LOGO SLIDER */

.simply-scroll-clip {
    position: relative;
    overflow: hidden;
}

.simply-scroll-list {
    overflow: hidden;
    margin: 0;
    padding: 0;
    list-style: none;
}

.simply-scroll-list li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.simply-scroll-list li img {
    border: none;
    display: block;
}

.simply-scroll .simply-scroll-clip {
    width: 100%;
    height: 80px;
}

.simply-scroll .simply-scroll-list li {
    float: left;
    width: 1139px;
    height: 100px;
}

/* END ~5. LOGO SLIDER */

/* ~6. GALLERY */
marquee {
    background: #FFFFFF;
}

@media all {
    .featherlight {
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 2147483647;
        text-align: center;
        white-space: nowrap;
        cursor: pointer;
        background: #333333;
        background: rgba(0, 0, 0, 0)
    }

    .featherlight:last-of-type {
        background: rgba(0, 0, 0, .8)
    }

    .featherlight:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -.25em
    }

    .featherlight .featherlight-content {
        position: relative;
        text-align: left;
        vertical-align: middle;
        display: inline-block;
        overflow: auto;
        padding: 25px 25px 0;
        border-bottom: 25px solid transparent;
        min-width: 30%;
        margin-left: 5%;
        margin-right: 5%;
        max-height: 95%;
        background: #FFFFFF;
        cursor: auto;
        white-space: normal
    }

    .featherlight .featherlight-inner {
        display: block
    }

    .featherlight .featherlight-close-icon {
        position: absolute;
        z-index: 9999;
        top: 0;
        right: 0;
        line-height: 25px;
        width: 25px;
        cursor: pointer;
        text-align: center;
        font-family: 'Maven Pro', sans-serif;
        background: #FFFFFF;
        background: rgba(255, 255, 255, .3);
        color: #000000
    }

    .featherlight .featherlight-image {
        width: 100%
    }

    .featherlight-iframe .featherlight-content {
        border-bottom: 0;
        padding: 0
    }

    .featherlight iframe {
        border: 0
    }
}

#gallery {
    list-style: none;
    padding: 0;
}

#gallery li {
    height: 250px;
    margin-bottom: 20px;
    position: relative;
}

#gallery li img {
    min-height: 250px;
    height: 100%;
    position: absolute;
    top: -50%;
    bottom: -50%;
    left: -50%;
    right: -50%;
    margin: auto;
}

/* END ~6. GALLERY */

/* ~7. IMAGE SLIDER */

.blueberry {
    height: 710px;
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    float:left;
    position: relative;
    z-index:1;
    margin-top:-47px;
}

.blueberry .slides {
    display: block;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    height: 100%;
    width:100%;
    padding:0;
    margin:0;
    z-index:1;
}

.blueberry .slides li {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    margin-right: 0;
    height: 100%;
    width: 100%;
    background-position:center;
}

.blueberry .slides li div.slider-content{
    padding: 40px;
    color: #FFFFFF !important;
    position:absolute;
    top:77px;
    height:auto;
    width:auto;
    max-width:520px;
    background:rgba(0,0,0,0.7);
}
.blueberry .slides li div.slider-content h1 {
    margin-bottom:20px;
}
.blueberry .slides li img {
    display: block;
    width: 100%;
    max-width: none;
}

.blueberry .slides li.active {
    display: block;
    position: relative;
}


.blueberry .slides li p {
    margin-bottom:0;
    font-size:18px;
    line-height:24px;
    font-weight:500;
}

.pager {
   display:none;
}

/* END ~7. IMAGE SLIDER */

/* ~8. JOB SEARCH FORM */

#search-jobs p {
    font-weight:700;
    font-size:18px;
}

#job-search-form {
    background:#ffffff;
    padding:30px;
}

#job-search-form label,
#job-search-form input,
#job-search-form select,
#job-search-form button {
    float:left;
    width:auto;
    margin:0;
    font-size:18px;
    line-height:100%;
    padding:0;
    height:40px;
}

#job-search-form label,
#job-search-form p {
    color:#c00000;
    line-height:100%;
    margin:0;
}


#job-search-form a {
    color:#c00000;
    font-weight:400;
}

#job-search-form button {
    background:#c00000;
    text-transform:uppercase;
    color:#ffffff;
    padding:0 15px;
    font-weight:700;
}

#job-search-form label {
    font-weight:700;
    text-transform:uppercase;
    margin-right:20px;
}

#job-search-form input,
#job-search-form select {
    height:40px;
    line-height:100%;
    padding:0 15px;
    margin-right:20px;
    width:300px;
}

/* END ~8. JOB SEARCH FORM */

/* ~9. STANDARD FORM */

#standard-form {
    width:100%;
    background:url(../images/enquiry-form-background.jpg);
    background-size:cover;
    padding:20px 30px;
}

#standard-form h3 {
    color:#c00000;
    margin-bottom:15px;
}

#standard-form input {
    margin-bottom:10px;
    margin-top:0;
    width:49%;
    width:calc(50% - 5px);
    width:-moz-calc(50% - 5px);
    width:-webkit-calc(50% - 5px);
    float:left;
    font-size:14px;
}
aside #standard-form input {
    width:100%;
}

#standard-form input.email {
    float:right;
}

#standard-form textarea {
    margin:0;
    margin-bottom:10px;
    font-size:14px;
}

#standard-form input[type="submit"] {
    background:#c00000;
    color:#ffffff;
    text-transform:uppercase;
    width:auto;
    float:right;
}

/* END ~9. STANDARD FORM */

/* ~10. BREADCRUMB */

#breadcrumb {
    line-height:36px;
    font-size:14px;
}

#breadcrumb a {
    font-weight:700;
    color:#c00000;
    font-size:14px;
}

#breadcrumb a:last-of-type {
    font-weight:500;
    color:#383838;
}
/* END ~10. BREADCRUMB */

.job-posting h3.location,
.job-posting h2{
    margin-bottom:0;
}

.job-posting h3,
.job-posting h2 {
    color:#c00000;
}

.job-posting a {
    color:#c00000;
    font-weight:700;
}